#mc-embedded-subscribe, #mc-embedded-send
{
	text-transform: none!important;
}
#mc_embed_signup .mc-field-group.input-group ul li
{
	width: 100%!important;
}
.bar-hop-child-title
{
	text-align: center;
	text-transform: none;
}
.barhop-logo
{
	width: auto!important;
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.top_header
{
	background: #fff!important;
}
.barhop-header-logo
{
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
	max-width: 160px!important;
}
.event-page-header-heading img
{
	width: 100%;
}
.event-page-header-heading
{
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	position: relative;
}
.social_link_title h2 a
{
	font-size: 18px;
	font-family: 'raleway';
	font-weight: 300;
	text-transform: none!important;
}
.social_link_title
{
	text-align: left!important;
}
.barhop-list li
{
	float: left;
	width: 375px;
	text-align: center;
}
.barhop-list li:nth-child(2)
{
	margin-left: 25px;
	margin-right: 24px;
}
.barhop-list li p
{
	font-size: 16px!important;
	font-family: "MuseoSans"!important;
	color: #333!important;
	font-weight: 300!important;
}
.barhop-list
{
	list-style: none;
	display: block;
	padding-left: 0px!important;
	max-width: 1175px;
	width: 100%;
	margin: 0 auto;
}
.barhop-list a
{
	font-family: "MuseoSans"!important;
	font-size: 16px!important;
	font-style: italic;
	color: #fff!important;
}
.what-is-bar-hop .faq-link
{
	clear: both;
	display: block;
	text-align: center;
	color: #ffffff!important;
	text-decoration: underline;
	font-family: "MuseoSans"!important;
	font-size: 16px!important;
}
.what-is-bar-hop .buy_ticket_link:hover
{
	background: #333!important;
	color: #fff!important;
}
.what-is-bar-hop .buy_ticket_link
{
	color: #252223!important;
	font-family: "MuseoSans"!important;
	font-size: 17px!important;
	text-transform: none!important;
}
.main .bg_white
{
	max-width: 1175px!important;
	width: 100%;
}
.main .wrapper
{
	max-width: 100%!important;
}
.event-page-content .gray-box
{
	height: 400px;
}
.main .bg_white > .clearfix
{
	max-width: 1175px!important;
	margin: 0 auto;
	width: 100%;
}
.video-box
{
	max-width: 1175px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	/*margin-top: 39px;*/
	margin-bottom: 74px;
}
.featured-image
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 36px;
}
.hop-on-it-container
{
	max-width: 1175px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 85px;
	height: 317px;
}
.hop-wrapper
{
	width: 675px;
	margin: 0 auto;
	text-align: center;
}
.hop-wrapper h1
{
	font-size: 56px!important;
	text-transform: none;
}
.hop-wrapper h2
{
	font-size: 18px!important;
	font-weight: 500!important;
	font-family: "MuseoSans"!important;
}
.hop-wrapper p
{
	font-size: 18px!important;
	line-height: 30px!important;
}
.bar-hop .hop-wrapper .solid_btn
{
	text-transform: none;
}
.hop-wrapper .solid_btn
{
	background: #EBE70E;
	color: #252223;
	font-size: 17px;
	font-weight: 700;
	width: 186px;
	height: 50px;
	text-transform: uppercase;
	line-height: 50px;
	display: block;
	float: left;
	margin-top: 39px;
}
.hop-wrapper .solid_btn:hover
{
	background: #000!important;
	color: #fff;
}
.bar-hop .hop-wrapper .outline_btn
{
	text-transform: none;
}
.hop-wrapper .outline_btn
{
	float: left;
	border: 1px solid #9B9B9B;
	color: #999999;
	font-size: 17px;
	display: block;
	line-height: 50px;
	height: 50px;
	width: 206px;
	margin-left: 26px;
	margin-top: 39px;
	text-transform: uppercase;
}
.hop-wrapper .outline_btn:hover
{
	color: #333!important;
	background: #EBEBEB;
}
.hop-wrapper .button_wrapper
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 418px;
}
.full-width .container
{
	padding: 0px!important;
}
.full-width img
{
	width: 100%;
}
.what-is-bar-hop
{
	padding: 0px!important;
}
.what-is-bar-hop .gray-box
{
	position: relative;
}
.what-is-bar-hop .buy_ticket_link
{
	background: #EBE70E;
	color: #252223;
	font-size: 17px;
	font-weight: 700;
	width: 186px;
	height: 50px;
	line-height: 50px;
	display: block;
	text-transform: uppercase;
	padding-top: 0px;
	padding-bottom: 0px;
	position: absolute;
	top: 95%;
	transform: translateX(-50%);
	left: 50%;
}
.event-page-content .gray-box h3
{
	font-family: "MuseoSans"!important;
	font-weight: 500!important;
	font-size: 18px!important;
	color: #1C75BB!important;
}
.what-is-bar-hop h1
{
	text-align: center;
	font-size: 56px!important;
	text-transform: none;
}
/* Special Events */
.special-events
{
	display: block;
	max-width: 1175px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding: 0px!important;
}
.special-events h1
{
	text-transform: none;
}
.special-events strong
{
	font-size: 30px;
}
.special-events .col_one
{
	float: left;
	/*height: 435px;*/
	height: auto;
	display: inline-block;
}
.special-events .col_one img
{
	height: auto;
}
.special-events .col_two
{
	float: left;
	width: 375px;
	height: 435px;
	display: inline-block;
	margin-left: 26px;
}
.special-events:first-of-type
{
	margin-bottom: 15px;
}
.special-events:nth-of-type(2) .col_one
{
	float: right;
}
.special-events:nth-of-type(2) .col_two
{
	margin-right: 26px;
	margin-left: 0px;
}
.special-events:last-child
{
	margin-bottom: 74px!important;
}
.special-events-title
{
	max-width: 1175px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 1%;
	text-transform: none!important;
	text-align: center;
}
.special-events .col_two_content
{
	display: block;
	transform: translateY(-50%);
	top: 50%;
	position: relative;
}
.special-events .col_two_content .buy_ticket_link
{
	width: 186px;
	height: 50px;
	line-height: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 17px!important;
	font-family: "MuseoSans"!important;
	text-transform: none!important;
}
.special-events .col_two_content .buy_ticket_link:hover
{
	background: #333!important;
}
.special-events .col_two_content h3
{
	font-size: 16px!important;
	text-transform: uppercase;
}
.special-events .col_two_content p
{
	font-size: 16px!important;
	font-family: "MuseoSans"!important;
	color: #333!important;
	font-weight: 300!important;
}
/* Featured Venues */
.featured-venues h1
{
	text-transform: none;
	text-align: center;
}
.featured-venues ul
{
	list-style: none;
	padding-left: 0px;
	display: block;
	width: 958px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 44px;
	min-width: 650px;
	text-align: justify;
}
.featured-venues ul:after
{
	content: '';
	display: inline-block;
	width: 100%;
}
.featured-venues li
{
/* 	float: left;*/
display: inline-block;
}
.featured-venues li:first-child
{
	margin-left: 0px;
	/*margin-right: 67px;*/
}
.featured-venues li:last-child
{
	/*margin-left: 64px;*/
}
.featured-venues li:nth-of-type(2)
{
	/*margin-right: 63px;*/
}
.featured-venues li:nth-of-type(3)
{
	/*margin-right: 54px;*/
}
.featured-venues
{
	width: 100%;
	display: inline-block;
	margin-bottom: 104px;
	margin-top: 89px;
}
/* Navigation hacks */
.bar-hop .event-page-header-navigation ul
{
	width: auto;
}
.bar-hop .event-page .event-page-header-navigation, .bar-hop-2 .event-page .event-page-header-navigation, .bar-hop-3 .event-page .event-page-header-navigation
{
	background: #fff!important;
	border-bottom: 1px solid #333;
	color: #333;
}
.bar-hop .event-page-header-navigation a.right, .bar-hop-2 .event-page-header-navigation a.right, .bar-hop-3 .event-page-header-navigation a.right
{
	font-size: 18px!important;
	color: #333!important;
	float: right!important;
	position: relative!important;
	width: 140px;
	text-align: center;
}
.bar-hop .event-page-header-navigation a.right:hover, .bar-hop-2 .event-page-header-navigation a.right:hover, .bar-hop-3 .event-page-header-navigation a.right:hover
{
	background: #EBEBEB!important;
	font-size: 18px!important;
	color: #333!important;
}
.bar-hop .event-page-header-navigation a:hover, .bar-hop-2 .event-page-header-navigation a:hover, .bar-hop-3 .event-page-header-navigation a:hover
{
	font-weight: 700!important;
	font-size: 18px!important;
	background: none!important;
	/*color: #333!important;*/
	color: #1C75BB !important;
}
.bar-hop .event-page-header-navigation a, .bar-hop-2 .event-page-header-navigation a, .bar-hop-3 .event-page-header-navigation a
{
	font-weight: 700!important;
	font-size: 18px!important;
	color: #333!important;
}
.event-page-header-navigation ul li a.active, .event-page-header-mobile-navigation ul li a.active
{
	color: #1C75BB!important;
}
.event-page-header-navigation ul
{
	text-align: left!important;
	width: 600px;
	float: left;
}
.event-page-header-navigation > .wrapper
{
	max-width: 1175px!important;
}
.event-page-header-navigation ul li a
{
	padding-left: 0px!important;
	padding-right: 0px!important;
}
.event-page-header-navigation ul li
{
	margin-right: 30px!important;
}
.event-page-header-navigation ul li:last-child
{
	margin-right: 0px;
}

/* Instagram feed */
.instagram-feed .kolona12 {
	margin-left: 24px;
	margin-right: 24px;
	width: 176px!important;
}
.instagram-feed .kolona12:nth-of-type(1), 
.instagram-feed .kolona12:nth-of-type(2)
{
	margin-bottom: 24px;
}
.instagram-feed .kolona13:nth-of-type(3n), 
.instagram-feed .kolona13:first-of-type {
	width: 376px;
}
.instagram-feed .kolona13:nth-of-type(2n) {
	width: 423px!important;
}
.instagram-feed .kolona13:nth-of-type(3n) {
	float: left;
}

.page-parent-bar-hop #instagram_feed .btn {
	color: rgb(0,0,0);
	background-color: rgb(250,230,45);
}

/* Trip Advisor */
.event-page-tripadvisor {
	background: #333333!important;
	height: 317px;
	padding: 0px!important;
	overflow: hidden;
}
.event-page-tripadvisor .wrapper {
	position: relative;
	width: 100%;
	height: 100%;
}
.event-page-tripadvisor .container {
	display: block;
	width: 1470px;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	position: absolute;
}
.event-page-tripadvisor .left_col
{
	display: block;
	width: 277px;
	float: left;
	margin-right: 46px;
}
.event-page-tripadvisor .left_col img
{
	float: right;
}
.event-page-tripadvisor .right_col
{
	display: block;
	width: 986px;
	float: left;
}
.event-page-tripadvisor .right_col .tripadvisor-slider h1
{
	color: #fff!important;
	text-transform: none;
}
/* Mobile Nav */
.event-page-header-mobile-navigation
{
	border-bottom: 1px solid #333;
	text-align: center;
	height: 50px;
	display: none;
}
.event-page-header-mobile-navigation a
{
	font-size: 18px!important;
	font-weight: 700;
}
.event-page-header-mobile-navigation a:hover
{
	color: #1C75BB!important;
}
.event-page-header-mobile-navigation .wrapper
{
	display: none;
}
.event-page-header-mobile-navigation.sticky
{
	background: #fff;
}
.event-page-header-mobile-navigation .wrapper ul
{
	list-style-type: none;
	margin-bottom: 0px!important;
	margin-left: 0px!important;
	padding-left: 0px!important;
}
.event-page-header-mobile-navigation .wrapper ul li
{
	height: 50px;
	line-height: 50px;
}
.event-page-header-mobile-navigation .wrapper .right
{
	width: 100%;
	height: 50px;
	background: #EBE70E;
	line-height: 50px;
}
.event-page-header-mobile-navigation .wrapper .right:hover
{
	color: #333333!important;
	background: #EBEBEB;
}
.event-page-header-mobile-navigation .sprite-mobile-close
{
	background-image: url("/wp-content/themes/gibbons/images/close-modal.png");
	width: 50px;
	height: 50px;
	background-position: 12px!important;
}
.event-page-header-mobile-navigation > .wrapper .menu-close
{
	position: absolute;
	top: 0px;
	left: 87%;
}
.event-page-header-mobile-navigation > .barhop_mobile_nav
{
	line-height: 50px;
	height: 50px;
	width: 100%;
	display: inline-block;
}
/* FAQ */
.question-container
{
	margin-bottom: 32px;
	height: auto;
	display: block;
}
.question-container a
{
	padding: 10px 36px 10px 13px;
	height: 100%;
	line-height: 26px;
	width: 100%;
	display: block;
	border: 1px solid #999;
	position: relative;
}
.question-container a:hover
{
	color: #1C75BB!important;
}
.question-container a .arrow
{
	float: right;
	margin-right: 20px;
	position: absolute;
	top: 45%;
	height: 20px;
	left: 93%;
}
.question-container .answer
{
	display: none;
	margin-top: 32px;
	padding: 0px 2.555%;
	line-height: 26px;
	color: #999;
}
.faq .bar-hop-child-title
{
	margin-bottom: 75px!important;
}

/* Updated section */
.faq-container
{
	height: auto;
}
.faq_right
{
	padding-bottom: 100px!important;
	margin-bottom: 100px!important;
}
/* End updated */
@media screen and (max-width: 768px)
{
	.question-container
	{
		float: none;
		clear: both;
		margin-left: auto;
		margin-right: auto;
		width: 100%!important;
	}
	.faq-container
	{
		width: 100%;
		display: inline-block;
	}
}
/* End FAQ */
/* Contact */
.google_maps
{
	display: table;
	margin-left: auto;
	margin-right: auto;
	margin-top: 24px;
	margin-bottom: 60px;
	height: 310px;
	width: 100%;
	max-width: 1175px;
	-webkit-filter: grayscale(100%)!important;
	filter: grayscale(100%);
	cursor: grab;
}
.google_maps iframe
{
	pointer-events: none;
	height: 310px!important;
	width: 100%;
	max-width: 1175px;
}
.google_maps .iframe-wrapper
{
	padding-bottom: 45px;
}
.contact .event-page
{
	margin-bottom: 175px;
}
.contact.bar-hop h2
{
	text-transform: none;
}
.contact-wrapper
{
	max-width: 1178px!important;
	width: 100%;
	margin: 0 auto;
	display: table;
}
.contact-wrapper [type="text"]
{
	height: 50px!important;
}
.contact-wrapper [name="message"]
{
	height: 159px;
}
.contact .yellow_btn
{
	background: #EBE70E!important;
	font-family: "MuseoSans"!important;
	font-size: 17px!important;
	font-weight: 700!important;
	color: #252223!important;
	height: 50px!important;
	text-transform: none!important;
}
.contact .yellow_btn:hover
{
	background: #333!important;
	color: #fff!important;
}
.contact .contact-gray-box
{
	height: 283px;
	background: #EBEBEB;
	top: 0;
	left: 0;
	right: 0;
	position: absolute;
	padding-left: 32px;
}
.contact .contact-gray-box h1
{
	text-transform: none;
}
.contact .contact-gray-box ul
{
	list-style-type: none;
	padding-left: 0px!important;
}
.contact .contact-gray-box ul li strong
{
	font-weight: 700;
}
.contact .contact-gray-box ul li
{
	font-size: 18px!important;
}
.contact .social_list
{
	margin-top: 17px;
}
.contact .social_list li
{
	float: left;
	margin-left: 12px;
}
.contact .social_list li:first-child
{
	margin-left: 0px;
}
/*	About  */
.what-is-bar-hop .gray-box
{
	background: #333!important;
}
.what-is-bar-hop h1
{
	color: #fff;
}
.what-is-bar-hop .gray-box h3
{
	color: #EBE70E!important;
}
.what-is-bar-hop .barhop-list p
{
	color: #fff!important;
}
/* End About */
@media screen and (max-width: 768px)
{
	.contact-wrapper h2
	{
		margin: 0px 2.555%;
		text-transform: none;
		margin-bottom: 13px;
	}
	.contact-wrapper .kolona12
	{
		width: 100%;
		margin-right: 0px!important;
	}
	[name='gibbons_contact_form']
	{
		max-width: 100%;
		width: 100%;
		padding: 0px 2.555%!important;
	}
	.contact-gray-box
	{
		height: 301px!important;
	}
	.contact .contact-gray-box
	{
		position: inherit;
	}
	.contact .contact-gray-box h1
	{
		padding-top: 30px;
	}
	.contact .event-page
	{
		margin-bottom: 35px;
	}
	.contact .contact-gray-box
	{
		margin-left: 2.555%;
		margin-right: 2.555%;
		margin-bottom: 25px;
	}
}
@media screen and (max-width: 425px)
{
	.google_maps
	{
		filter: none;
		height: 129px;
	}
	.google_maps .iframe-wrapper, .google_maps .iframe-wrapper iframe, .google_maps
	{
		height: 129px!important;
		margin-bottom: 15px;
	}
}
/* End Contact */
/* Groups */
.select-style
{
	background: none!important;
}
.groups .main-title
{
	text-transform: none;
	font-size: 56px;
}
.groups .yellow_btn
{
	background: #EBE70E!important;
	font-family: "MuseoSans"!important;
	font-size: 17px!important;
	font-weight: 700!important;
	color: #252223!important;
	height: 50px!important;
}
.groups .bar-hop-guest .yellow_btn:hover
{
	background:#333333!important;
	color: #fff!important;
}
.groups .featured-image
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 39px;
}
.groups .section-title
{
	font-family: "MuseoSans"!important;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
}
.groups .section-text
{
	font-size: 18px!important;
	font-weight: 300!important;
}
.groups #mc_embed_signup h2
{
	font-size: 24px!important;
	text-transform: none;
}
.groups input::-moz-placeholder
{
	color: #999!important;
}
.groups textarea::-moz-placeholder
{
	color: #999;
}
.groups input::-moz-placeholder
{
	color: #999;
}
.groups .event-page #mc_embed_signup .mc-field-group select
{
	border-radius: 0px;
	width: 100%!important;
}
.groups .chosen-search
{
	display: none!important;
}
@media screen and (max-width: 1180px)
{
	.groups .featured-image + .wrapper, .groups .featured-image, .groups .event-page > .wrapper:last-child
	{
		width: 92%;
	}
}

@media screen and (max-width: 420px)
{
	.bar-hop-guest > form
	{
		padding: 0px!important;
	}
	.faq .bar-hop-child-title
	{
		margin-bottom: 40px!important;
	}
	.question-container a .arrow
	{
		width: 40px;
	}
	.faq_right
	{
		margin-bottom: 0px!important;
	}
}
@media screen and (max-width: 890px)
{
	.groups .bar-hop-guest .kolona13
	{
		clear: both;
		width: 100%!important;
	}
	.groups .bar-hop-guest .kolona13 .mc-field-group
	{
		padding-bottom: 15px!important;
	}
	#responsive-navigation-toggle
	{
		margin: 0px!important;
		top: 50%!important;
		position:absolute!important;
		transform: translate(-50%, -50%)!important;
		left: 30px!important;
	}
}
/* End Groups */
@media screen and (max-width: 1470px)
{
	.event-page-tripadvisor .container
	{
		width: 100%;
	}
}
@media screen and (min-width: 1213px) and (max-width: 1379px)
{
	.right_col
	{
		width: 828px!important;
	}
}
@media screen and (min-width: 1071px) and (max-width: 1212px)
{
	.left_col
	{
		width: 220px!important;
	}
	.right_col
	{
		width: 750px!important;
	}
}
@media screen and (max-width: 1213px)
{
	.barhop-list li
	{
		float: none;
	}
	.barhop-list li:nth-child(2)
	{
		margin: 0px!important;
	}
	.barhop-list
	{
		margin: 0 auto;
		width: 375px;
	}
	.what-is-bar-hop .gray-box
	{
		min-height: 480px;
		height: auto;
	}
}
@media screen and (min-width: 1175px) and (max-width: 2000px)
{
	.special-events
	{
		padding: 0px 1%!important;
	}
	.special-events .col_two
	{
		margin-left: 26px;
		width: 337px;
	}
	.special-events:first-of-type
	{
		margin-bottom: 25px;
	}

}
@media screen and (min-width: 1100px) and (max-width: 1175px) {

	.video-box {
		width: 1050px;
	}
	.social_link {
		width: 1100px!important;
		padding: 0px 2.555%;
	}
	.instagram-feed .kolona13:nth-of-type(2n)
	{
		width: 368px!important;
	}
	.instagram-feed .kolona13:first-of-type, .instagram-feed .kolona13:nth-of-type(3n)
	{
		width: 294px!important;
	}
	.instagram-feed .kolona12
	{
		margin-left: 31px;
		width: 135px!important;
	}
	.special-events
	{
		padding: 0px 2.555%!important;
		width: 774px!important;
	}
	.special-events:first-of-type
	{
		margin-bottom: 25px;
	}
	.special-events-title
	{
		padding: 0px 2.555%!important;
		width: 774px;
		margin-left: auto;
		text-transform: none!important;
		margin-right: auto;
	}
	.special-events .col_two
	{
		margin-left: 0px;
		width: 100%;
		height: 324px;
		margin-top: 17px;
	}
	.special-events:first-child
	{
		margin-bottom: 25px;
	}

}
@media screen and (min-width: 1000px) and (max-width: 1099px)
{
	.instagram-feed .kolona13:nth-of-type(2n)
	{
		width: 282px!important;
	}
	.instagram-feed .kolona13:nth-of-type(3n), .instagram-feed .kolona13:first-of-type
	{
		width: 295px;
	}
	.instagram-feed .kolona12
	{
		margin-left: 3px;
		width: 135px!important;
	}
	.social_link
	{
		padding: 0px 2.555%;
	}
	.special-events, .special-events-title
	{
		padding: 0px 2.555%!important;
		width: 774px;
	}
	.special-events .col_two
	{
		width: 100%;
		margin-left: 0px!important;
		margin-top: 17px;
	}
}
@media screen and (min-width: 800px) and (max-width: 1070px)
{
	.left_col
	{
		width: 180px!important;
	}
	.right_col
	{
		width: 533px!important;
	}
	.featured-venues ul
	{
		width: 619px!important;
	}
	.featured-venues ul li:first-child
	{
		width: 100px;
	}
	.featured-venues ul li:nth-of-type(2)
	{
		width: 117px;
	}
	.featured-venues ul li:nth-of-type(3)
	{
		width: 80px;
	}
	.featured-venues ul li:nth-of-type(4)
	{
		width: 125px;
	}
	.featured-venues ul li:nth-of-type(5)
	{
		width: 95px;
	}
	.event-page-tripadvisor
	{
		height: 450px;
	}
}
@media screen and (min-width: 1000px) and (max-width: 1099px)
{
	.video-box
	{
		width: 950px;
	}
	.event-page-tripadvisor .right_col
	{
		width: 890px;
	}
}
@media screen and (min-width: 900px) and (max-width: 1000px)
{
	.special-events, .special-events-title
	{
		padding: 0px 2.555%!important;
		width: 774px;
	}
	.special-events .gray-box
	{
		width: 100%;
		margin-left: 0px;
		padding: 0px 2.555%!important;
		margin-top: 17px;
	}
}

@media screen and (min-width: 891px) and (max-width: 999px)
{
	.video-box
	{
		width: 850px;
	}
	.social_link
	{
		padding: 0px 2.555%;
	}
	.instagram-feed .kolona13:nth-of-type(3n), .instagram-feed .kolona13:first-of-type
	{
		width: 253px;
	}
	.instagram-feed .kolona13:nth-of-type(2n)
	{
		width: 278px!important;
	}
	.instagram-feed .kolona12
	{
		margin-left: 17px;
		width: 114px!important;
	}
}
@media screen and (max-width: 890px)
{
	.middle_header
	{
		background-color: #ffffff!important;
	}
	.menu-global
	{
		border-top: 3px solid #D32028!important;
	}
	.video-box
	{
		margin-top: 41px;
	}
	.special-events, .special-events-title
	{
		padding: 0px 2.555%!important;
	}
	.special-events:nth-of-type(2) .col_one
	{
		float: left;
	}
	.special-events .col_two
	{
		width: 100%!important;
		margin-left: 0px!important;
		margin-top: 17px!important;
		height: 324px;
	}
	/*.social_link
	{
		padding: 0px 2.555%!important;
	}*/
}
@media screen and (min-width: 421px) and (max-width: 890px)
{
	.event-page-tripadvisor
	{
		height: 394px;
	}
}
@media screen and (min-width: 800px) and (max-width: 899px)
{
	.special-events .col_two
	{
		max-width: 774px;
		width: 100%!important;
		margin-left: 0px;
		margin-top: 17px;
		height: 398px;
	}
	.special-events
	{
		max-width: 774px;
	}
	.special-events-title
	{
		max-width: 774px;
		margin-left: auto;
		margin-right: auto;
	}
	.video-box
	{
		width: 750px;
	}
	.instagram-feed .kolona13:first-of-type, .instagram-feed .kolona13:nth-of-type(3n)
	{
		width: 245px!important;
	}
	.instagram-feed .kolona13:nth-of-type(2n)
	{
		width: 245px!important;
	}
	.instagram-feed .kolona12
	{
		margin-left: 8px!important;
		width: 110px!important;
	}
}
@media screen and (max-width: 810px)
{
	.bar-hop .event-page-header-navigation a.right
	{
		width: initial!important;
	}
	.bar-hop .event-page-header-navigation .wrapper > a:last-child
	{
		display: none;
	}
}
@media screen and (min-width: 768px) and (max-width: 799px)
{
	.bar-hop .event-page-header-navigation ul
	{
		width: auto;
	}
	.video-box
	{
		width: 708px;
	}
	.instagram-feed .kolona13:first-of-type, .instagram-feed .kolona13:nth-of-type(3n)
	{
		width: 235px!important;
	}
	.instagram-feed .kolona13:nth-of-type(2n)
	{
		width: 235px!important;
	}
	.instagram-feed .kolona12
	{
		margin-left: 8px;
		width: 105px!important;
	}
	.event-page-tripadvisor .left_col
	{
		width: 81px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	.event-page-tripadvisor .right_col
	{
		width: 548px;
		position: relative;
		left: 100px;
	}
	.event-page-tripadvisor .right_col .tripadvisor-slider h1
	{
		text-align: center;
	}
	.special-events .col_two
	{
		height: 324px;
	}
	.event-page-tripadvisor
	{
		height: 394px!important;
	}
	.featured-venues ul
	{
		width: 619px!important;
	}
	.featured-venues ul li:first-child
	{
		width: 100px;
	}
	.featured-venues ul li:nth-of-type(2)
	{
		width: 117px;
	}
	.featured-venues ul li:nth-of-type(3)
	{
		width: 80px;
	}
	.featured-venues ul li:nth-of-type(4)
	{
		width: 125px;
	}
	.featured-venues ul li:nth-of-type(5)
	{
		width: 95px;
	}
}
@media screen and (min-width: 681px) and (max-width: 767px)
{
	.barhop-logo
	{
		width: 458px!important;
	}
	.event-page-tripadvisor .left_col
	{
		width: 81px;
		float: left;
		margin-right: 17px!important;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	.event-page-tripadvisor .right_col
	{
		float: left;
		width: 548px;
		left: 94px;
		position: relative;
	}
	.event-page-tripadvisor .right_col .tripadvisor-slider h1
	{
		text-align: center;
	}
	.event-page-header-navigation ul
	{
		/*width: 500px;*/
		width: auto;
	}
	.hop-wrapper
	{
		width: 650px;
	}
	.instagram-feed .kolona13:nth-of-type(3n), .instagram-feed .kolona13:first-of-type
	{
		width: 212px;
	}
	.instagram-feed .kolona12
	{
		margin-left: 8px;
		width: 93px!important;
	}
	.instagram-feed .kolona12:nth-of-type(3)
	{
		clear: both;
	}
	.instgram-feed .kolona12:nth-of-type(1), .instagram-feed .kolona12:nth-of-type(2)
	{
		margin-bottom: 10px;
	}
	.instagram-feed .kolona13:nth-of-type(2n)
	{
		width: 213px!important;
	}
	.bar-hop .event-page-header-navigation ul
	{
		width: auto;
	}
	.featured-venues ul
	{
		width: 619px!important;
	}
	.featured-venues ul li:first-child
	{
		width: 100px;
	}
	.featured-venues ul li:nth-of-type(2)
	{
		width: 117px;
	}
	.featured-venues ul li:nth-of-type(3)
	{
		width: 80px;
	}
	.featured-venues ul li:nth-of-type(4)
	{
		width: 125px;
	}
	.featured-venues ul li:nth-of-type(5)
	{
		width: 95px;
	}
}
@media screen and (min-width: 600px) and (max-width: 680px)
{
	.barhop-logo
	{
		width: 458px!important;
	}
	.event-page-tripadvisor .left_col
	{
		width: 81px!important;
		margin-right: 0px!important;
		top: 50%;
		transform: translateY(-50%);
		position: absolute;
	}
	.event-page-tripadvisor .right_col
	{
		position: relative;
		left: 80px;
		width: 500px!important;
	}
	.instagram-feed .kolona13
	{
		float: none!important;
		margin-left: auto;
		margin-right: auto!important;
	}
	.social_link_title
	{
		width: 376px;
		margin-left: auto;
		margin-right: auto;
	}
	.instagram-feed .kolona13:first-child
	{
		margin-bottom: 24px;
	}
	.instagram-feed .kolona13:last-child
	{
		display: table;
		padding-top: 24px;
	}
	.event-page-tripadvisor .right_col
	{
		width: 480px;
	}
	.featured-venues ul li:first-child
	{
		width: 88px;
	}
	.featured-venues ul li:nth-of-type(2)
	{
		width: 105px;
	}
	.featured-venues ul li:nth-of-type(3)
	{
		width: 68px;
	}
	.featured-venues ul li:nth-of-type(4)
	{
		clear: both;
		width: 113px;
	}
	.featured-venues ul li:last-child
	{
		width: 83px;
	}
	.featured-venues ul
	{
		width: 519px;
		margin-top: 20px!important;
		min-width: 519px!important;
	}
	.featured-venues
	{
		text-align: center;
		margin-bottom: 30px!important;
		margin-top: 60px!important;
	}
	.event-page-header-navigation ul
	{
		/*width: 390px!important;*/
		width: auto!important;
	}
	.hop-wrapper
	{
		width: 575px;
	}
	.bar-hop .event-page-header-navigation ul
	{
		width: auto;
	}
	.social_link_title
	{
		width: 56%!important;
	}
}
@media screen and (min-width: 500px) and (max-width: 599px)
{
	.event-page-tripadvisor .left_col
	{
		position: absolute;
		top: 50%;
		transform: translatey(-50%)!important;
		width: 71px!important;
		left: initial!important;
	}
	.event-page-tripadvisor .right_col
	{
		position: absolute!important;
		left: 50%!important;
		top: 50%;
		transform: translate(-44%, -200px)!important;
	}
	.hop-on-it-container
	{
		display: table;
	}
	.featured-venues ul
	{
		width: 419px!important;
		min-width: 419px!important;
		display: block!important;
	}
	.social_link_title
	{
		width: 63%!important;
		text-align: left!important;
	}
	.social_link .social_link_title h2
	{
		text-align: left!important;
	}
}
@media screen and (min-width: 421px) and (max-width: 599px)
{
	.hop-on-it-container
	{
		display: table;
	}
	.event-page-tripadvisor .left_col
	{
		margin-left: auto;
		margin-right: auto;
		width: 71px;
		position: absolute;
		left: 50%;
		transform: translate(-50%, -275px);
	}
	.event-page-tripadvisor .right_col
	{
		position: absolute;
		left: 50%;
		transform: translate(-50%, -200px);
	}
	.event-page-tripadvisor .right_col .tripadvisor-slider h1
	{
		text-align: center;
	}
	.hop-wrapper
	{
		width: 400px;
	}
	.hop-wrapper .outline_btn
	{
		margin-left: 11px;
	}
	.featured-venues ul li:first-child
	{
		width: 110px;
	}
	.featured-venues ul li:first-child img
	{
		width: 60px;
	}
	.featured-venues ul li:nth-of-type(2)
	{
		width: 110px;
	}
	.featured-venues ul li:nth-of-type(2) img
	{
		width: 71px;
	}
	.featured-venues ul li:nth-of-type(3)
	{
		width: 46px;
	}
	.featured-venues ul li:nth-of-type(4)
	{
		margin-top: 26px;
		width: 105px;
	}
	.featured-venues ul li:nth-of-type(4) img
	{
		width: 76px;
	}
	.featured-venues ul li:last-child
	{
		margin-top: 26px;
		width: 56px;
	}
	.featured-venues ul
	{
		width: 319px;
		min-width: 319px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.event-page-tripadvisor .right_col
	{
		width: 380px;
	}
	.middle_header
	{
		width: 100%!important;
		max-width: 100%!important;
	}
	.sumome-share-client-wrapper.sumome-share-client-wrapper-desktop-bottom-bar, .sumome-share-client-wrapper.sumome-share-client-wrapper-mobile-top-bar, .sumome-share-client-wrapper.sumome-share-client-wrapper-mobile-bottom-bar
	{
		width: 97%!important;
	}
}
@media screen and (min-width: 447px) and (max-width: 599px)
{
	.event-page-header-navigation ul
	{
		width: auto!important;
	}
	.event-page-tripadvisor
	{
		height: 580px!important;
	}
	.special-events .col_one
	{
		/*height: 329px;*/
		height: auto;
		display: table;
	}
	.special-events .col_two
	{
		margin-top: 17px!important;
		height: 315px;
	}
	.special-events
	{
		margin-bottom: 40px;
	}
	.social_link .social_link_title + .spacer
	{
		display: none;
	}
	.social_link .social_link_title h2
	{
		text-align: left;
	}
	.social_link .social_link_title
	{
		width: 77%!important;
	}
	.instagram-feed .kolona13
	{
		margin-left: auto;
		margin-right: auto!important;
		float: none!important;
		clear: both;
	}
	.instagram-feed .kolona13:first-child
	{
		margin-bottom: 19px;
	}
	.instagram-feed .kolona13:last-child
	{
		padding-top: 19px!important;
		display: table;
	}
}
@media screen and (max-width: 565px)
{
	.event-page-header-mobile-navigation
	{
		display: block;
	}
	.event-page-header-navigation
	{
		display: none;
	}	
	.event-page-header-navigation ul
	{
		max-width: 420px;
		width: auto;
	}
	.event-page-tripadvisor
	{
		height: 612px!important;
	}
	.groups .main-title
	{
		line-height: 36px;
		font-size: 30px;
	}
	.button-wrapper a
	{
		width: 100%!important;
		clear: both;
		margin-left: 0px!important;
	}
	.button-wrapper .outline-btn
	{
		margin-top: 10px;
	}
	.button-wrapper
	{
		width: 100%!important;
		padding: 0 2.555%;
	}
}
@media screen and (min-width: 447px) and (max-width: 679px)
{
	.instagram-feed .kolona13:nth-of-type(2n)
	{
		width: 402px!important;
	}
	.instagram-feed .kolona12
	{
		margin-left: 12px!important;
		width: 181px!important;
	}
	.featured-venues
	{
		margin-bottom: 80px;
	}
	.barhop-logo
	{
		width: 458px!important;
	}
}
@media screen and (min-width: 421px) and (max-width: 446px)
{
	.barhop-logo
	{
		width: 212px!important;
	}
	.instagram-feed .kolona13:nth-of-type(2n)
	{
		width: 377px!important;
	}
	.instagram-feed .kolona12
	{
		margin-left: 0px!important;
		width: 187px!important;
	}
	.featured-venues
	{
		margin-bottom: 60px;
	}
	.special-events-title
	{
		text-align: center;
	}
}
@media all and (min-width: 400px) and (max-width: 420px)
{
	.event-page-tripadvisor .container
	{
		top: 56%!important;
	}
}
@media all and (max-width: 399px)
{
	.event-page-tripadvisor .container
	{
		top: 50%!important;
	}
}
@media screen and (max-width: 420px)
{
	.tripadvisor-slider .slick-dots li button
	{
		padding: 2px 6px 3px 6px;
	}
	.barhop-logo
	{
		width: 212px!important;
	}
	[name="gibbons_contact_form"] .yellow_btn
	{
		width: 100%;
	}
	.solid_btn, .outline_btn, .buy_ticket_link
	{
		width: 294px!important;
	}
	.outline_btn
	{
		margin-top: 10px!important;
	}
	.video-box
	{
		margin-bottom: 40px!important;
	}
	.hop-on-it-container
	{
		display: table;
		margin-bottom: 42px!important;
	}
	.event-page-tripadvisor .left_col
	{
		position: absolute;
		transform: translate(-50%, -180px);
		left: 50%;
	}
	.event-page-tripadvisor .right_col
	{
		max-width: 420px;
		width: 95%;
		position: absolute;
		left: 50%;
	/*	transform: translate(-50%, -200px);*/
		transform: translate(-50%, -100px);
	}
	.event-page-tripadvisor .right_col .slick-slide h1
	{
		font-size: 30px!important;
		color: #fff!important;
		text-transform: none;
		text-align: center;
	}
	.event-page-tripadvisor .right_col .slick-slide blockquote
	{
		margin-top: 0px;
		font-size: 16px!important;
	}
	.event-page-tripadvisor .left_col img
	{
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: 71px;
	}
	.hop-wrapper
	{
		max-width: 420px;
		width: 95%;
	}
	.hop-wrapper h1, .what-is-bar-hop h1
	{
		margin-top: 30px;
		line-height: 36px;
		font-size: 30px!important;
	}
	.hop-wrapper .button_wrapper
	{
		max-width: 420px;
		width: 100%;
	}
	.hop-wrapper .outline_btn, .hop-wrapper .solid_btn
	{
		margin-left: auto;
		margin-right: auto;
		clear: both;
		float: none;
	}
	.instagram-feed .kolona13:nth-of-type(2n)
	{
		width: 100%!important;
		max-width: 376px;
	}
	.barhop-list, .barhop-list li
	{
		max-width: 375px;
		width: 100%!important;
	}
	.instagram-feed .kolona13:first-of-type, .instagram-feed .kolona13:nth-of-type(3n)
	{
		max-width: 376px;
		width: 100%!important;
	}
	.sumome-share-client-wrapper.sumome-share-client-wrapper-desktop-bottom-bar, .sumome-share-client-wrapper.sumome-share-client-wrapper-mobile-top-bar, .sumome-share-client-wrapper.sumome-share-client-wrapper-mobile-bottom-bar
	{
		max-width: 420px;
	}
	.middle_header > .wrapper, #header .middle_header
	{
		max-width: 420px!important;
	}
	.special-events
	{
		margin-bottom: 20px!important;
	}
	.special-events .col_one
	{
		height: auto;
	}
	.special-events .col_two
	{
		min-height: 370px;
		height: 100%;
	}
	.special-events .col_two_content
	{
		transform: translateY(0%);
	}
	.special-events .col_two_content .buy_ticket_link
	{
		width: 100%!important;
	}
	.social_link_title h2
	{
		text-align: center;
	}
	.social_link_title + .spacer
	{
		display: none;
	}
	.instagram-feed .kolona12:nth-of-type(2), .instagram-feed .kolona12:nth-of-type(4)
	{
		margin-right: 0px!important;
	}
	.instagram-feed .kolona13:first-child
	{
		margin-bottom: 19px;
	}
	.instagram-feed .kolona13:last-child
	{
		margin-top: 19px;
	}
	.featured-venues
	{
		margin-bottom: 40px;
	}
	.special-events-title
	{
		text-align: center;
	}
	.featured-venues ul li:first-child
	{
		width: 110px;
	}
	.featured-venues ul li:first-child img
	{
		width: 60px;
	}
	.featured-venues ul li:nth-of-type(2)
	{
		width: 110px;
	}
	.featured-venues ul li:nth-of-type(2) img
	{
		width: 71px;
	}
	.featured-venues ul li:nth-of-type(3)
	{
		width: 46px;
	}
	.featured-venues ul li:nth-of-type(4)
	{
		margin-top: 26px;
		width: 105px;
	}
	.featured-venues ul li:nth-of-type(4) img
	{
		width: 76px;
	}
	.featured-venues ul li:last-child
	{
		margin-top: 26px;
		width: 56px;
	}
	.featured-venues ul
	{
		width: 291px;
		min-width: 291px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
}
@media screen and (min-width: 397px) and (max-width: 420px)
{
	.instagram-feed .kolona12
	{
		max-width: 181px!important;
		width: 49%!important;
		margin-left: 0px!important;
		margin-right: 9px!important;
	}
	.instagram-feed .kolona12:nth-of-type(1), .instagram-feed .kolona12:nth-of-type(2)
	{
		margin-bottom: 4px;
	}
}
@media screen and (max-width: 396px)
{
	.instagram-feed .kolona12
	{
		max-width: 180px!important;
		width: 48%!important;
		margin-left: 0px!important;
		margin-right: 11px!important;
	}
	.instagram-feed .kolona13:first-of-type, .instagram-feed .kolona13:nth-of-type(3n){
		max-width: 370px!important;
	}
}
@media screen and (max-width: 1174px)
{
	#main-menu
	{
		width: 92%!important;
	}
	.searchb
	{
		float: right;
	}
	.bar-hop .instagram-feed, .bar-hop .social_link_title
	{
		width: 92%;
		margin-left: auto;
		margin-right: auto;
	}
	.bar-hop .event-page-header-navigation > .wrapper
	{
		width: 92%;
	}
	.bar-hop .video-box
	{
		margin-left: auto;
		margin-right: auto;
		width: 92%;
	}
	.google_maps, .contact-wrapper
	{
		width: 92%;
	}
}
/************** DAY Sessions *****************/
.day-sessions .main-content-container
{
	max-width: 675px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
}
.day-sesions h2
{
	font-size: 56px;
	text-transform: none;
	margin-bottom: 8px!important;
}
.button-wrapper
{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	margin-top: 39px;
	width: auto;
	display: table;
}
.day-sessions .solid-btn:hover
{
	background: #333333;
	color: #fff;
}
.day-sessions a:hover
{
	color: #FBB040;
}
.day-sessions .solid-btn
{
	background: #FBB040;
	color: #fff;
	font-family: "MuseoSans";
	font-size: 17px;
	font-weight: 700;
	width: 186px;
	height: 50px;
	display: block;
	text-align: center;
	line-height: 50px;
	float: left;
}
.day-sessions .outline-btn:hover
{
	background: #EBEBEB;
	color: #333;
}
.day-sessions .outline-btn
{
	float: left;
	display: block;
	width: 188px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	border: 1px solid #9b9b9b;
	color: #999;
	font-size: 17px;
	font-weight: 700;
	margin-left: 28px;
}
.day-sessions .sponsored-by
{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	display: table;
	width: auto;
	color: #999;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
}
.day-sessions .sponsored-by img
{
	float: left;
}
.day-sessions .sponsored-by img:nth-of-type(2)
{
	margin-right: 0px;
	margin-left: 76px;
}
.day-sessions .day-sessions-full-width-slider
{
	width: 100%;
	height: auto;
	/*max-height: 788px;*/
	margin-bottom: 100px;
	display: inline-block;
	overflow: hidden;
}
.day-sessions .day-sessions-full-width-slider .slick-list, .day-sessions .slick-slide
{
	/*max-height: 788px;*/
}
.day-sessions .day-sessions-content
{
	margin-bottom: 100px;
}
.day-sessions .day-sessions-content h1
{
	text-transform: none;
	font-size: 56px;
	margin-bottom: 26px;
}
.day-sessions .included-container
{
	max-width: 1175px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.day-sessions .included-container ul
{
	padding-left: 0px;
	list-style: none;
	text-align: center;
}
.day-sessions .included-container ul li:before
{
	content: "- ";
}
.day-sessions .day-sessions-content p:last-of-type
{
	clear: both;
	display: table;
	margin-left: auto!important;
	margin-right: auto!important;
	text-align: center;
}
.day-sessions-gray-content
{
	clear: both;
	background: #EBEBEB;
	height: 407px;
}
.day-sessions-gray-content h1
{
	padding-top: 100px;
	padding-bottom: 50px;
}
.day-sessions-gray-content .featured-venues-wrapper
{
	display: table;
	margin-left: auto;
	margin-right: auto;
	width: auto;
}
.day-sessions-gray-content .featured-venues-wrapper .venue-image
{
	float: left;
}
.day-sessions-gray-content .featured-venues-wrapper .venue-image:nth-of-type(2)
{
	margin-left: 88px;
	margin-right: 88px;
}
.day-sessions .a-left
{
	display: block;
	position: absolute;
	z-index: 9999999;
	top: 50%;
	left: 112px;
}
.day-sessions .a-right
{
	display: block;
	position: absolute;
	z-index: 9999999;
	top: 50%;
	right: 112px;
}
.day-sessions .slick-dots li
{
	float: left;
	margin-right: 9.79px;
}
.day-sessions .slick-dots li:last-child
{
	margin-right: 0px;
}
.day-sessions .slick-dots
{
	list-style: none;
	position: absolute;
	bottom: 35px;
	left: calc(50% - 35px);
	right: 0;
	display: table!important;
	width: auto;
}
.slick-dots .active-dot
{
	display: none;
}
.slick-dots .slick-active .active-dot
{
	display: block;
}
.slick-dots .slick-active .inactive-dot
{
	display: none!important;
}